Commit b7976e54 authored by Philipp Nowinski's avatar Philipp Nowinski
Browse files

[TASK] add note about node version

parent cdd540cd
......@@ -8,6 +8,17 @@
* [Install Node](docs/INSTALL-NODE.md)
> **Note:**
> The sprite engine that is used in this generator does currently not support node v0.12
> To install the latest v0.11 release of node with nvm, run:
> ```bash
> nvm install 0.11
> ```
> You can make this selection permanent by running
> ```bash
> nvm alias default stable
> ```
To use the sgalinski-generator you need to have node and npm installed. Furthermore, you should have
yeoman, gulp and bower installed globally. To do so, simply run
......
{
"name": "generator-gulp-sgalinski",
"version": "2.0.0",
"version": "2.0.1",
"description": "Yeoman generator",
"license": "MIT",
"main": "app/index.js",
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment